Dell security advisory (AV22-623)

Number: AV22-623
Date: 7 November 2022

Between 31 October and 6 November 2022, Dell published Security Advisories to address vulnerabilities in multiple products. Included were updates for the following products:

  • Dell EMC Cyber Recovery – versions prior to 19.12
  • Dell ESXi – versions prior to 6.7 P07
  • Dell PowerProtect Data Manager – version 19.11 and prior
  • R630 and R730xd Ready node – PowerEdge bios 13g versions prior to 2.15.0
  • Dell XC – versions prior to RIM-2.2

The Cyber Centre encourages users and administrators to review the provided web link and apply the necessary updates.

Report a problem on this page
Please select all that apply:

Thank you for your help!

You will not receive a reply. For enquiries, please contact us.

Date modified: